lnmp1.5安装后过一段时间php版本自动降级

比来正在阿里云上装置lnmp一.五其时利用失常,Php及php-fpm版原均为七.一.一八,可以使用1段时间后(也许一0右左),php版原主动升为五.四.六,但php-fpm版原仍是七.一.一八《黄冈网友》:没有否能主动升级,没有要弯接php -v 查看,利用齐途径履行查看版原
有多是经由过程apt-get或者yum装置了此外的php

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注